<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project3</name>
  <program_name>project3</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1_blue</name>

      <widget>
	<class>GtkHBox</class>
	<name>main_box</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label>Volume:</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkProgressBar</class>
	  <name>volume_meter_progressbar</name>
	  <signal>
	    <name>whatever</name>
	    <handler>gdam_volume_meter_progress_bar</handler>
	    <last_modification_time>Fri, 18 Feb 2000 17:50:36 GMT</last_modification_time>
	  </signal>
	  <value>0</value>
	  <lower>0</lower>
	  <upper>100</upper>
	  <bar_style>GTK_PROGRESS_CONTINUOUS</bar_style>
	  <orientation>GTK_PROGRESS_LEFT_TO_RIGHT</orientation>
	  <activity_mode>False</activity_mode>
	  <show_text>False</show_text>
	  <format>%P %%</format>
	  <text_xalign>0.5</text_xalign>
	  <text_yalign>0.5</text_yalign>
	  <child>
	    <padding>0</padding>
	    <expand>True</expand>
	    <fill>True</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
